Creators whose first enrollment was in the range, per day, with the previous range
GET
/api/public/v1/content/new_creatorsLiveAnswers from your brand's records now.
Operation id getContentNewCreators
Request
curl
curl "https://creator.growthdept.ai/api/public/v1/content/new_creators" \
-H "Authorization: Bearer gdc_..."Parameters
| Name | In | Type | Notes |
|---|---|---|---|
| organization_id | query | integer | |
| start_date | query | string (date) | |
| end_date | query | string (date) | |
| campaign_ids | query | string | |
| platform | query | string | One of instagramtik_tokyoutubefacebooktwitter |
Responses
200Success
| Field | Type | Notes |
|---|---|---|
| data | object | |
| data.change | object | |
| data.change.delta | number | |
| data.change.pct | number, nullable | |
| data.current | integer | |
| data.previous | integer | |
| data.previous_series | array of object | |
| data.previous_series[].[].count | integer | |
| data.previous_series[].[].date | string (date) | |
| data.series | array of object | |
| data.series[].[].count | integer | |
| data.series[].[].date | string (date) | |
| meta | object | |
| meta.campaign_ids | array of integer | |
| meta.organization_id | integer | |
| meta.platform | string, nullable | |
| meta.scope | string | One of familybrandcampaign |
| success | boolean |
Example
{
"data": {
"change": {
"delta": 125.5,
"pct": 125.5
},
"current": 3,
"previous": 3,
"previous_series": [
{
"count": 3,
"date": "2026-11-01"
}
],
"series": [
{
"count": 3,
"date": "2026-11-01"
}
]
},
"meta": {
"campaign_ids": [
3
],
"organization_id": 1024,
"platform": "string",
"scope": "family"
},
"success": true
}Errors: 401404422429with an error and usually a message. See errors.
Example values are made up from each field's type and name.